"\"Open in Terminal\":" = "\"Openen in terminal\":";
"\"Reveal in Path Finder\":" = "\"Toon in Path Finder\":";
"%@ Key" = "%@-toets";
"%@ Preferences" = "%@-voorkeuren";
"%d Columns" = "%d kolommen";
"10 Columns" = "10 kolommen";
"12 Columns" = "12 kolommen";
"2 Columns" = "2 kolommen";
"3 Columns" = "3 kolommen";
"4 Columns" = "4 kolommen";
"6 Columns" = "6 kolommen";
"8 Columns" = "8 kolommen";
"ANSI colors" = "ANSI-kleuren";
"Access" = "Toegang";
"Action Menu" = "Actie menu";
"Active Browser Gradient" = "Actief venster verloopkleur";
"Active Browser Gradient (Inactive)" = "Actief venster verloopkleur (Niet actief)";
"Add ESC" = "Voeg ESC toe";
"All windows" = "Alle vensters";
"Alternate row color" = "Wisselende rijkleur";
"Alternate row colors" = "Wisselende rijkleuren";
"Always open folders in a new window" = "Open mappen altijd in nieuw venster";
"Always show file extensions" = "Toon bestandsextensies altijd";
"Antialias text" = "Anti-aliasing";
"Appearance" = "Weergave";
"Append Finder contextual menu items" = "Voeg Finder contextmenu's toe";
"Application" = "Programma";
"Application Launcher:" = "Programmastarter:";
"Applications" = "Programma's";
"Arrange ascending" = "Rangschik oplopend";
"Arrange by %@" = "Rangschik op %@";
"Arrow keys loop around when reaching end" = "Teruglopen aan het einde van een lijst";
"Auto resize columns" = "Kolommen automatisch aanpassen";
"Auto-play movie and audio files in preview" = "Films en audio automatisch afspelen in voorvertoning";
"Auto-play video and audio files" = "Video- en audiobestanden automatisch afspelen";
"Auto-preview Word documents in preview" = "Toon Word documenten automatisch in voorvertoning";
"Automatic" = "Automatisch";
"Automatically open in text editor" = "Open automatisch in teksteditor";
"Automatically respond on errors" = "Reageer automatisch bij fouten";
"Back color" = "Achtergrondkleur";
"Background color" = "Achtergrondkleur";
"Begin drag on vertical motion" = "Slepen beginnen bij verticale beweging";
"Behavior for \"Reveal in Path Finder\" command" = "Gedrag voor commando \"Toon in Path Finder\"";
"Blinking cursor" = "Knipperende cursor";
"Bold color" = "Kleur voor vette tekst";
"Bold folders" = "Mappen vet weergeven";
"Bottom" = "Onder";
"Browser" = "Bladeren";
"Browser Key Actions" = "Browser-venster toetsen";
"Browser accepts window activating mouse click" = "Browser-venster accepteert venster-activerende klik";
"Calculate all sizes" = "Bereken alle grootten";
"Calculate size for folders and packages" = "Bereken grootte van mappen en pakketten";
"Cancel" = "Annuleer";
"Check for new updates automatically" = "Controleer automatisch op nieuwe updates";
"Check for updates" = "Controleer op nieuwe nieuwe versies";
"Check now" = "Controleer nu";
"Check spelling as you type" = "Controleer spelling tijdens typen";
"Choose Picture..." = "Kies afbeelding...";
"Choose tool" = "Selecteer gereedschap";
"Choose..." = "Selecteer...";
"Close" = "Sluit";
"Close the session when it ends" = "Sluit de sessie als deze wordt beëindigd";
"Collapse auto expanded folders after drag" = "Uitgeklapte mappen inklappen na slepen";
"Color" = "Kleur";
"Color Editor" = "Kleuren bewerken";
"Color Options" = "Kleuropties";
"Color and Gradient Editor" = "Kleuren en verloopkleuren bewerken";
"Colors" = "Kleuren";
"Column View Options" = "Toon kolomopties";
"Column view" = "Kolomweergave";
"Columns" = "Kolommen";
"Command" = "Commando";
"Command clicking folders:" = "Command-klikken mappen:";
"Command clicking opens:" = "Command-klikken opent:";
"Command:" = "Commando:";
"Commands" = "Commando's";
"Comments" = "Commentaar";
"Compress files in same directory as original" = "Comprimeer bestanden in dezelfde map als origineel";
"Compress into same folder as original" = "Comprimeer in dezelfde map als origineel";
"Compression" = "Compressie";
"Compression Format:" = "Compressieformaat:";
"Confirm before quitting Path Finder" = "Bevestig voor afsluiten Path Finder";
"Contextual Menu" = "Contextueel menu";
"Control color" = "Beheer kleur";
"Copy on selection" = "Kopieer bij selectie";
"Cover Flow View Options" = "Cover Flow weergave opties";
"Creation Date" = "Aanmaakdatum";
"Cursor color" = "Cursor kleur";
"Custom Window Gradient" = "Eigen vensterverloopkleur";
"Dark Frame Color" = "Donkere randkleur";
"Dark Frame Color (Inactive)" = "Donkere randkleur (Niet actief)";
"Date Added" = "Datum toegevoegd";
"Date Created" = "Aanmaakdatum";
"Date Modified" = "Bewerkingsdatum";
"Decompress archives with Path Finder" = "Decomprimeer archieven met Path Finder";
"Default Background Color" = "Standaard achtergrondkleur";
"Default Colors" = "Standaard kleuren";
"Default Plain Text Encoding" = "Standaard codering voor platte tekst";
"Default Terminal:" = "Standaard Terminal:";
"Default Text Editor:" = "Standaard tekst-editor:";
"Default compression format" = "Standaard compressieformaat";
"Default extension:" = "Standaard extensie:";
"Default format:" = "Standaard weergave:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Standaard instellingen voor de codering\nom te gebruiken bij openen van een plat tekstbestand";
"Delay:" = "Vertraging:";
"Delete" = "Wis";
"Delete key sends backspace" = "Delete-toets verstuurt Backspace";
"Delete sends control-H" = "Verwijder zend control-H";
"Desktop" = "Bureaublad";
"Desktop Background" = "Bureaubladachtergrond";
"Desktop Options" = "Bureaublad opties";
"Desktop View Options" = "Bureaublad weergaveopties";
"Desktop clicking opens:" = "Klikken op bureaublad opent:";
"Desktop picture" = "Bureaubladafbeelding";
"Desktop window level adjustment" = "Bureaublad venster-niveau aanpassing";
"Dim invisibles" = "Onzichtbaren gedimd";
"Directory" = "Map";
"Directory:" = "Map:";
"Disable superfluous visual effects" = "Deactiveer extra visuele effecten";
"Display" = "Weergave";
"Divider Color" = "Verdeelstreepkleur";
"Divider Color (Inactive)" = "Verdeelstreep-kleur (Niet actief)";
"Documents" = "Documenten";
"Don't compress:" = "Comprimeer niet:";
"Double-click when clicking icon" = "Dubbelklik bij klikken op symbool";
"Drag and drop to reorder" = "Versleep om te ordenen";
"Drag to reorder" = "Sleep om volgorde te wijzigen";
"Draw background pattern for image previews" = "Teken achtergrondpatroon voor voorvertoningen afbeeldingen";
"Draw background picture" = "Maak achtergrondafbeelding";
"Draw controls for dark backgrounds" = "Teken elementen voor donkere achtergronden";
"Draw label color on icon" = "Teken labelkleur op symbool";
"Draw label color on name" = "Teken labelkleur op naam";
"Dropbox folder path:" = "Dropbox map pad:";
"Dropbox is not set." = "Dropbox is niet ingesteld.";
"Edit..." = "Wijzig...";
"Enable \"Launch Application\" global hot-key:" = "Activeer algemene toetscombinatie \"Start programma\":";
"Enable \"Reveal in Path Finder\" for third party applications" = "Activeer \"Toon in Path Finder\" in programma's van derden";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Activeer algemene toetscombinatie \"Toon in Path Finder\":";
"Enable \"Show in Path Finder\" for third party applications" = "Activeer \"Toon in Path Finder\" in programma's van derden";
"Enable Applications menu" = "Activeer menu Programma's";
"Enable Finder's \"Remove from Dock\" menu option" = "Zet Finder's \"Verwijder uit Dock\" menu-optie aan";
"Enable Trash's \"Remove from Dock\" menu option" = "Zet menuoptie \"Verwijder uit Dock\" aan";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Zet alle uitgezette waarschuwingen opnieuw aan \"niet opnieuw vragen\"";
"Enable bug reporter" = "Gebruik bug-reporter";
"Enable disclosure triangles in column view" = "Activeer driehoekjes in kolomweergave";
"Enable dual preview for dual browser" = "Zet voorvertoning voor dubbele browser-vensterweergave aan";
"Enable inline previews" = "Gebruik inline voorvertoning";
"Enable quick disk image mounting" = "Activeer snel activeren schijfkopiebestanden";
"Enable spring-loaded folders" = "Activeer openspringende mappen";
"Enabled" = "Aangezet";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Het aanzetten van deze optie zorgt dat \"Toon in Finder\" commando's in andere programma's Path Finder gebruiken in plaats van de  Finder. Zet deze optie weer uit voordat u Path Finder verwijderd van uw systeem.";
"Encoding:" = "Codering:";
"Enforce character alignment" = "Karakters altijd uitlijnen";
"Enter Key:" = "Enter-toets:";
"Enter key:" = "Enter-toets:";
"Everyone:" = "Iedereen:";
"Execute" = "Uitvoeren";
"Expand archives with Path Finder" = "Uitpakken met Path Finder";
"Expand files in same directory as original" = "Pak bestanden uit in dezelfde map als origineel";
"Expand into same folder as original" = "Pak uit in dezelfde map als het origineel";
"Expansion:" = "Uitpakken:";
"Extension" = "Extensie";
"Favorites" = "Favorieten";
"Features" = "Opties";
"File Comparison" = "Bestandsvergelijking";
"File Operation" = "Bestandshandeling";
"File comparison tool path:" = "Bestandsvergelijking pad:";
"File size calculation:" = "Bereken bestandsgrootte:";
"Files" = "Bestanden";
"Files and folders" = "Bestanden en mappen";
"Fit to Window" = "Passend in venster";
"Folders" = "Mappen";
"Font:" = "Lettertype:";
"Frame Accent Color" = "Randkleur accent";
"Frame Accent Color (Inactive)" = "Randkleur accent (Niet-actief)";
"Frame Color" = "Randkleurr";
"Frame Color (Inactive)" = "Randkleur (Niet actief)";
"General" = "Algemeen";
"Get Info Application:" = "\"Toon info\"-programma:";
"Get Info:" = "Toon info:";
"Global hot-keys" = "Algemene toetscombinaties";
"Grid color" = "Lijnkleur";
"Grid spacing:" = "Lijnafstand:";
"Group" = "Groep";
"Group text color" = "Groep tekstkleur";
"Group:" = "Groep:";
"Handle 'afp' URLs using Path Finder" = "Verwerk 'afp' URL's met Path Finder";
"Handle 'file' URLs using Path Finder" = "Verwerk 'file' URL's met Path Finder";
"Handle 'ftp' URLs using Path Finder" = "Verwerk 'ftp' URL's met Path Finder";
"Handle URLs:" = "Omgaan met URLs:";
"Hard disks" = "Harde schijven";
"Header Gradient" = "Header verloopkleur";
"Header Gradient (Active)" = "Header verloopkleur (Niet actief)";
"Hide Finder's desktop" = "Verberg Finder-bureaublad";
"Hide Tab Bar when there is a single tab" = "Verberg tabbladen bij enkel venster";
"Hide tab when there is only one session" = "Verberg tab als er maar één sessie is";
"Highlight" = "Selectie";
"Home" = "Thuismap";
"Horizontal:" = "Horizontaal:";
"Hotspot color" = "Hotspotkleur";
"Icon View Options" = "Opties symboolweergave";
"Icon size:" = "Symboolgrootte:";
"Icon view" = "Symboolweergave";
"Ignore HTML Commands" = "Negeer HTML-commando's";
"Ignore RTF Commands" = "Negeer RTF-commando's";
"Ignore invisible files when compressing" = "Negeer onzichtbare bestanden bij comprimeren";
"Ignore resource forks when compressing" = "Negeer resourcevorken bij comprimeren";
"Ignore software license agreements" = "Negeer software licentie overeenkomst";
"Ignore when opening:" = "Negeer bij openen:";
"Ignore:" = "Negeer:";
"Image background color" = "Achtergrondkleur afbeelding";
"Image checkerboard color" = "Afbeelding schaakbordkleur";
"Images" = "Afbeeldingen";
"Info text color" = "Info tekstkleur";
"Invisible files" = "Onzichtbare bestanden";
"Italicize aliases" = "Aliassen cursief weergeven";
"Item Info" = "Onderdeel info";
"Keep icons arranged on desktop" = "Symbolen op bureaublad uitlijnen op raster";
"Key Actions" = "Toets-acties";
"Keyboard" = "Toetsenbord";
"Kind" = "Type";
"Label on Bottom" = "Label beneden";
"Label on Right" = "Label rechts";
"Label on bottom" = "Label onder";
"Label on right" = "Label rechts";
"Last shown view" = "Laatst getoonde weergave";
"Launch Path Finder at login" = "Start Path Finder bij inloggen";
"Launch Path Finder automatically after log in" = "Open Path Finder automatisch bij inloggen";
"Layout Left to Right" = "Layout links naar rechts";
"Layout Top to Bottom" = "Layout boven naar onder";
"Left" = "Links";
"List Modules" = "Toon lijst Modules";
"List View Options" = "Lijstweergave instellingen";
"List view" = "Lijstweergave";
"Long" = "Lang";
"Macintosh style key navigation" = "Navigatie in Macintosh-stijl";
"Middle button paste" = "Middelste knop plakken";
"Modification Date" = "Bewerkingsdatum";
"Mount DMGs using Path Finder" = "Activeer DMGs met Path Finder";
"Mount disk images after expand" = "Activeer schijfkopiebestanden na uitpakken";
"Mount disk images after expansion" = "Activeer schijfkopiën na het uitpakken";
"Name" = "Naam";
"Name:" = "Naam:";
"Network" = "Netwerk";
"Network servers" = "Netwerkservers";
"Network volumes:" = "Network schijven:";
"New Documents" = "Nieuwe documenten";
"New Files" = "Nieuwe bestanden";
"New Folders" = "Nieuwe mappen";
"New file format:" = "Nieuw bestandsformaat:";
"New tab" = "Nieuwe tab";
"New window" = "Nieuw venster";
"New..." = "Nieuw...";
"No tool selected" = "Geen gereedschap geselecteerd";
"Non-ASCII font" = "Niet-ASCII lettertype";
"Normal" = "Normaal";
"Normal font" = "Standaard lettertype";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Eenmaal aangezet kunt u rechts-klikken  op het Finder-pictogram in het Dock en \"Verwijder uit Dock\" kiezen om het Finder-pictogram the verbergen. Het pictogram kan worden verwijderd ook als de Finder niet is gestart en zal pas weer verschijnen wanneer u de Mac herstart.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Eenmal ingesteld, klik rechts op het Prullenmand-pictogram en kies \"Verijder uit Dock\" om de prullenmand te verbergen. Dit blijft zo totdat u de Mac herstart.";
"Opacity" = "Transparantie";
"Opacity:" = "Transparantie:";
"Open" = "Open lade";
"Open PDF documents in built-in PDF viewer" = "Open PDF-documenten in de ingebouwde PDF-toonprogramma";
"Open Selected" = "Geselecteerde openen";
"Open TextEdit documents in built-in text editor" = "Open 'Teksteditor'-documenten in de ingebouwde teksteditor";
"Open Word documents in built-in text editor" = "Open 'Word'-documenten in de ingebouwde teksteditor";
"Open folders in:" = "Open mappen in:";
"Open image files in built-in image viewer" = "Open afbeelding in ingebouwd toonprogramma";
"Open mounted volumes in new window" = "Open geactiveerde schijven in nieuw venster";
"Open new browser on launch" = "Nieuw browser-venster bij opstarten";
"Open new windows and tabs in column view" = "Open nieuwe vensters en tabs in kolomweergave";
"Open new windows and tabs in:" = "Open nieuwe vensters en tabs in:";
"Open new windows in:" = "Open nieuw venster in:";
"Open using encoding:" = "Open met codering:";
"Open with Path Finder:" = "Open met Path Finder:";
"Open with:" = "Open met:";
"Opening" = "Opent";
"Opens" = "Opent";
"Opens in new tab" = "Opent in nieuwe tab";
"Opens in new tab in a window" = "Opent in een nieuwe tab in een venster";
"Opens in new tab in the bottom preview pane" = "Opent in een nieuwe tab in de onderste voorvertoninglade";
"Opens in new tab in the right preview pane" = "Opent in een nieuwe tab in de rechter voorvertoninglade";
"Opens in new window" = "Opent in nieuw vesnter";
"Option Key" = "Option-toets";
"Option click to restore all" = "Option-klik herstelt alles";
"Option key is meta" = "Option-toets is meta";
"Owner" = "Eigenaar";
"Owner:" = "Eigenaar:";
"Packages" = "Pakketten";
"Parent" = "Bovenliggende map";
"Path" = "Pad";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Uw favoriete teksteditor of bestandsinformatie-programma laten zich naadloos integreren met Path Finder.";
"Path Navigator Color" = "Padnavigator kleur";
"Path Navigator Text Color" = "Padnavigator tekstkleur";
"Picture" = "Afbeelding";
"Plain text" = "Platte tekst";
"Position the Path Navigator below the browser" = "Plaats de padnavigator onderin het browser-venster";
"Preferences" = "Voorkeuren";
"Press Space Bar to open immediately" = "Druk op spatiebalk om onmiddellijk te openen";
"Preview" = "Voorvertoning";
"Quit Finder" = "Stop Finder";
"Quit Finder when Path Finder launches" = "Stop Finder wanneer Path Finder start";
"Quit the Finder automatically at launch" = "Stop 'Finder' automatisch bij starten";
"RTF commands" = "RTF commandos";
"Read" = "Lezen";
"Removable media" = "Verwisselbare media";
"Rename Selected" = "Geselecteerde hernoemen";
"Renames" = "Hernoemt";
"Render html in preview" = "Toon HTML-pagina's in voorvertoning";
"Requires relaunch" = "Vereist herstart";
"Reset Warnings" = "Waarschuwingen opnieuw instellen";
"Resolve aliases" = "Volg aliassen";
"Resource forks" = "Resourcvorken";
"Restore All Defaults" = "Herstel alle basisinstellingen";
"Restore Default" = "Herstel standaardwaarden";
"Restore location after spring-loaded drag" = "Openspringende mappen activeren";
"Return Key:" = "Return-toets:";
"Return key:" = "Return-toets:";
"Reveal" = "Toon";
"Reveal expanded items" = "Toon uitgepakte onderdelen";
"Reveal in Path Finder:" = "Toon in Path Finder:";
"Reveal in existing window" = "Toon in huidig venster";
"Reveal in new tab" = "Toon in nieuw tabblad";
"Reveal in new window" = "Toon in nieuw venster";
"Rich text" = "RTF";
"Right" = "Rechts";
"Row separator color" = "Rijscheiding";
"Run command:" = "Voer commando uit:";
"Save Theme..." = "Bewaar thema...";
"Save location:" = "Bewaar lokatie:";
"Save using encoding:" = "Bewaar met codering:";
"Save with:" = "Bewaar met:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Selecteer een menu-inderdeel en sla 'CMD' of 'CTRL' toetsvolgorde of gebruik de backspace/delete en de functietoetsen (F1-F35) om te wijzigen. Druk op de 'ESC' om te verwijderen.";
"Select entire row in list view" = "Selecteer gehele rij in lijstweergave";
"Select tool…" = "Selecteer gereedschap…";
"Selection color" = "Selectiekleur";
"Send anonymous system information" = "Stuur anonieme systeeminformatie";
"Session settings" = "Sessie-instellingen";
"Sessions" = "Sessies";
"Set Background..." = "Stel achtergrond in...";
"Set Colors..." = "Stel kleuren in...";
"Set Path Finder as the default file viewer" = "Stel Path Finder in als standaardtoonprogramma van bestanden";
"Set as Default" = "Stel in als standaard";
"Set as the default file browser" = "Stel in als the standaard bestands-browser";
"Set..." = "Instellen...";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Met deze instelling zullen 'Toon in Finder' commando's in andere programma's Path Finder gebruiken in plaats van de Finder.";
"Shadowed" = "Met schaduw";
"Short" = "Kort";
"Show Path Finder desktop" = "Toon Path Finder-bureaublad";
"Show column headers" = "Toon Kolom-teksten";
"Show columns" = "Toon kolommen";
"Show columns:" = "Toon kolommen:";
"Show desktop trash can" = "Toon bureaubladprullenmand";
"Show file names" = "Toon bestandsnamen";
"Show files and folders on the Desktop" = "Toon bestanden en mappen op het bureaublad";
"Show grid" = "Toon raster";
"Show horizontal grid" = "Toon horizontale lijnen";
"Show hotspot" = "Toon hotspot";
"Show icon preview" = "Toon voorvertoning";
"Show icon previews" = "Toon voorvertoning";
"Show icon previews on network volumes" = "Toon symboolvoorvertoningen op netwerkvolumes";
"Show icons" = "Toon symbolen";
"Show invisibles" = "Toon onzichtbaren";
"Show item info" = "Toon info onderdeel";
"Show link alert message on startup if not linked" = "Toon link-waarschuwing bij starten indien niet gelinkt";
"Show menu bar icon" = "Gebruik algemeen menu Programma's";
"Show on desktop:" = "Toon op bureaublad:";
"Show open button" = "Toon knop \"Open\"";
"Show preview column" = "Toon voorvertoningskolom";
"Show row separators" = "Toon rijscheidingen";
"Show ruler" = "Toon liniaal";
"Show splash panel at launch" = "Toon opstartvenster";
"Show vertical grid" = "Toon verticale lijnen";
"Show volumes on the Desktop" = "Toon schijven op het bureaublad";
"Show warning before emptying the Trash and deleting" = "Toon waarschuwing voor legen prullenmand en verwijderen";
"Show zoom effects when opening files" = "Toon animatie bij openen van bestanden";
"Sidebar" = "Navigatiekolom";
"Sidebar Color" = "Zijkolomkleur";
"Sidebar Color (Inactive)" = "Zijkolomkleur (Inactief)";
"Silence terminal bell" = "Geen hoorbare Terminal-bel";
"Size" = "Grootte";
"Skip" = "Sla over";
"Small contextual menu font size" = "Klein lettertype voor contextuele menu's";
"Smart Sort Order" = "Slimme sorteervolgorde";
"Smart Sort order:" = "Slim sorteren:";
"Smart sorting" = "Slim sorteren";
"Snap to grid" = "Op raster";
"Sort ascending" = "Sorteer oplopend";
"Sort by %@" = "Sorteer op %@";
"Spring-loaded Delay:" = "Vertraging openspringen:";
"Spring-loaded folders" = "Openspringende mappen";
"Spring-loaded folders:" = "Openspringende mappen:";
"Start Rename" = "Start hernoemen";
"Starting Directory:" = "Beginmap:";
"Startup" = "Opstarten";
"Tab Bar Background Gradient" = "Tabvenster achtergrond-verloopkleur";
"Tab Position" = "Positie van tab";
"Target last column (like Finder)" = "Activeer laatste kolom (zoals Finder)";
"Text" = "Tekst";
"Text Edit" = "Teksteditor";
"Text Editor" = "Text-editor";
"Text Editor:" = "Teksteditor:";
"Text Font:" = "Lettertype:";
"Text color" = "Tekstkleur";
"TextEdit documents" = "TextEdit documenten";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "Het Finder-bureaublad blijft verborgen zelfs wanneer Path Finder niet gestart is.";
"Themes" = "Thema's";
"This preference will take effect the next time you launch Path Finder." = "Deze voorkeuren worden pas actief wanneer u Path Finder opnieuw start.";
"This window only" = "Alleen dit venster";
"Top" = "Boven";
"Transparent" = "Transparant";
"Transparent Background" = "Transparante achtergrond";
"Treat Non-ASCII characters as double width" = "Behandel niet-ASCII tekens als dubbele breedte";
"Treat packages as folders" = "Behandel pakketten als mappen";
"Unlink" = "Verbreek";
"Use base-2 math for sizes" = "Gebruik base-2 berekening voor groottes";
"Use brushed metal appearance" = "Gebruik brushed metal thema";
"Use color icons in custom sidebars" = "Gebruik gekleurde pictogrammen in eigen zijkolommen";
"Use color icons in the standard sidebar" = "Gebruik gekleurde pictogrammen in de standaard zijkolom";
"Use custom window gradient" = "Gebruik eigen vensterverloopkleur";
"Use default background color" = "Gebruik standaard achtergrondkleur";
"Use default colors" = "Gebruik standaardkleuren";
"Use encoding sniffer when opening text files" = "Gebruik coderingsdetector bij openen van tekstbestanden";
"Use encoding sniffer when previewing text files" = "Gebruik coderingsdetector bij voorvertoning van tekstbestanden";
"Use hfstar for compress and decompress" = "Gebruik hfstar voor compressie en decompressie";
"Use larger font for browser controls" = "Gebruik grotere letter voor de browser commando's";
"Use relative dates" = "Gebruik relatieve datum";
"Use separate shelf panes for dual browser" = "Gebruik aparte opberglades bij dubbele venster-weergave";
"Use small scroll bars" = "Gebruik smallere schuifbalken";
"Verify copied files" = "Verifieer gekopieerde bestanden";
"Version" = "Versie";
"Vertical Frame Accent Color" = "Verticale randkleur accent";
"Vertical Frame Accent Color (Inactive)" = "Verticale randkleur accent (Niet actief)";
"Vertical:" = "Verticaal:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Waarschuwing: sommige handelingen, zoals Time Machine, werken wellicht niet geheel correct als de Finder niet is gestart.";
"Warnings:" = "Waarschuwingen:";
"When idle send ASCII code:" = "Stuur deze ASCII-code als er geen activiteit is:";
"Word documents" = "Word documenten";
"Wrap to Page" = "Regelterugloop op pagina";
"Wrap to page" = "Omslaan naar pagina";
"Write" = "Schrijven";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Antialias" = "Antialias";
"Base 10" = "Base 10";
"Base 2" = "Base 2";
"Computer" = "Computer";
"Cursor type" = "Cursor type";
"Finder" = "Finder";
"HTML tags" = "HTML tags";
"Label" = "Label";
"Labels" = "Labels";
"META" = "META";
"Medium" = "Medium";
"Menu" = "Menu";
"OK" = "OK";
"Path Selection Gradient" = "Path Selection Gradient";
"Path Selection Gradient (Inactive)" = "Path Selection Gradient (Inactive)";
"System Integrity Protection enabled" = "System Integrity Protection enabled";
"Terminal" = "Terminal";
"Terminal:" = "Terminal:";
"Type" = "Type";
"Updates:" = "Updates:";
"You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back." = "You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back.";
